#pbuttonu6949:hover #buttonu6949
{
	width: 464px;
	height: 27px;
	position: fixed;
	bottom: 32px;
	left: 50%;
	margin-left: -243px;
	min-height: 0px;
}

.ie #pbuttonu6949:hover #buttonu6949
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

.version.data_recovery_de /* version checker */
{
	color: #000017;
	background-color: #257FF1;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 827.7504999999999px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -51px;
	padding-bottom: 66px;
	width: 0.01px;/* should not cover content below */
}

#pu6956
{
	width: 0.01px;
	padding-bottom: 222px;
	margin-left: -100px;
}

#u6956
{
	z-index: 129;
	height: 136px;
	position: fixed;
	top: 0px;
}

#u6956-bw
{
	z-index: 129;
}

#u8456
{
	z-index: 145;
	width: 102px;
	padding-bottom: 30px;
	position: fixed;
	top: 14px;
	left: 30px;
}

#buttonu8457
{
	z-index: 146;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 30px;
}

#buttonu8457:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8458-4
{
	z-index: 147;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8457:hover #u8458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8459
{
	z-index: 151;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 65px;
}

#buttonu8457.ButtonSelected,#buttonu8459:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8460-4
{
	z-index: 152;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8457.ButtonSelected #u8458-4,#buttonu8459:hover #u8460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8461
{
	z-index: 156;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 100px;
}

#buttonu8459.ButtonSelected,#buttonu8461:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#buttonu8461.ButtonSelected
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8462-4
{
	z-index: 157;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8459.ButtonSelected #u8460-4,#buttonu8461:hover #u8462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8461.ButtonSelected #u8462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#pamphletu9523
{
	z-index: 161;
	width: 0.01px;
	height: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u9524
{
	position: absolute;
	width: 846px;
	top: 4px;
	left: 30px;
}

#u9524popup
{
	z-index: 162;
}

#u9525
{
	z-index: 163;
	width: 844px;
	height: 41px;
	margin-right: -10000px;
	position: relative;
}

#u9534
{
	z-index: 192;
	width: 98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 64px;
}

#u9536
{
	z-index: 193;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9535-4
{
	z-index: 195;
	width: 57px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u9535-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 57px;
	margin: 9px -10000px 0px 0px;
}

#u9542
{
	z-index: 164;
	width: 145px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 187px;
}

#u9544
{
	z-index: 165;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9543-4
{
	z-index: 167;
	width: 105px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

#u9543-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#u9530
{
	z-index: 171;
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 367px;
}

#u9531
{
	z-index: 176;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9533-4
{
	z-index: 172;
	width: 48px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u9533-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 48px;
	margin: 9px -10000px 0px 0px;
}

#u9526
{
	z-index: 185;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 496px;
}

#u9527
{
	z-index: 190;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9529-4
{
	z-index: 186;
	width: 90px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u9529-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 90px;
	margin: 9px -10000px 0px 0px;
}

#u9538
{
	z-index: 178;
	width: 176px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 656px;
}

#u9539
{
	z-index: 179;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9541-4
{
	z-index: 181;
	width: 136px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

#u9541-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 136px;
	margin: 9px -10000px 0px 0px;
}

#u9546
{
	z-index: 199;
	width: 50px;
	position: relative;
	margin-right: -10000px;
}

#u9547
{
	position: absolute;
	width: 50px;
	padding-bottom: 50px;
}

#u9547:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u9547.PamphletThumbSelected
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u9548
{
	z-index: 201;
	width: 50px;
	padding-bottom: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u9549
{
	z-index: 202;
	width: 50px;
	padding-bottom: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u9550-4
{
	z-index: 203;
	position: fixed;
	top: 53px;
	left: 41px;
}

#u7195
{
	z-index: 208;
	width: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 52px;
	position: fixed;
	top: 164px;
	left: 27px;
}

#u7199
{
	z-index: 209;
	width: 48px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 200px;
	padding-bottom: 48px;
	position: fixed;
	top: 164px;
	left: 27px;
}

#u7199:hover
{
	border-color: #ED1C24;
	background-color: transparent;
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7196
{
	z-index: 210;
	width: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 175px;
	left: 42px;
}

#u7196_position_content
{
	margin-top: -756px;
	padding-bottom: 788px;
	width: 100%;
}

#u7197
{
	z-index: 211;
	width: 1px;
	height: 23px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: fixed;
	-webkit-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	-ms-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	top: 172px;
	left: 50px;
}

#u7198
{
	z-index: 212;
	width: 1px;
	height: 23px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: fixed;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	top: 187px;
	left: 50px;
}

#pamphletu9294
{
	z-index: 213;
	width: 0.01px;
	height: 163px;
	position: fixed;
	top: -7px;
	right: 175px;
}

#u9297
{
	z-index: 214;
	width: 198px;
	padding-bottom: 163px;
	position: relative;
	margin-right: -10000px;
}

#u9298
{
	width: 198px;
	height: 163px;
	border-width: 0px;
	border-color: transparent;
	position: fixed;
	top: -7px;
	right: -23px;
	background: transparent url("../images/parerea%20de.png") no-repeat center center;
	background-size: contain;
}

#u9298:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 198px;
	height: 163px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u9298.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	width: 198px;
	height: 163px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u9299
{
	width: 400px;
	background-color: transparent;
	position: fixed;
	top: -38px;
	right: -4px;
}

#u9299popup
{
	z-index: 216;
}

#u9300
{
	z-index: 217;
	width: 345px;
	height: 654px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 219px 30px 1123px 25px;
	background: transparent url("../images/parerea%202%20de.png") no-repeat center center;
	background-size: contain;
}

#u9307-6
{
	z-index: 218;
	width: 345px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	position: relative;
}

#u9313
{
	z-index: 256;
	width: 90px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 126px;
	position: relative;
}

#u9306-12
{
	z-index: 224;
	width: 345px;
	min-height: 72px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	margin-top: 5px;
	position: relative;
}

#buttonu9301
{
	z-index: 258;
	width: 69px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 2px;
	margin-left: 256px;
	margin-top: 4px;
	position: relative;
}

#u9302-4
{
	z-index: 259;
	width: 60px;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#buttonu9301:hover #u9302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 60px;
	margin: 4px -10000px 0px 0px;
}

#buttonu9301:hover #u9302-4 p
{
	color: #02072B;
	visibility: inherit;
}

#u9315
{
	z-index: 273;
	width: 93px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 39px;
	position: relative;
}

#u9303-12
{
	z-index: 236;
	width: 345px;
	min-height: 72px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	margin-top: 5px;
	position: relative;
}

#buttonu9309
{
	z-index: 263;
	width: 69px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 2px;
	margin-left: 256px;
	margin-top: 4px;
	position: relative;
}

#buttonu9301:hover,#buttonu9309:hover
{
	border-color: #02072B;
	width: 69px;
	min-height: 0px;
	margin: 4px 0px 0px 256px;
}

#u9310-4
{
	z-index: 264;
	width: 60px;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#buttonu9301.ButtonSelected #u9302-4,#buttonu9309:hover #u9310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 60px;
	margin: 4px -10000px 0px 0px;
}

#buttonu9309:hover #u9310-4 p
{
	color: #02072B;
	visibility: inherit;
}

#u9304
{
	z-index: 275;
	width: 74px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 38px;
	position: relative;
}

#u9308-8
{
	z-index: 248;
	width: 345px;
	min-height: 45px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	margin-top: 11px;
	position: relative;
}

#buttonu9311
{
	z-index: 268;
	width: 69px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 2px;
	margin-left: 256px;
	margin-top: 1px;
	position: relative;
}

#buttonu9311:hover
{
	border-color: #02072B;
	width: 69px;
	min-height: 0px;
	margin: 1px 0px 0px 256px;
}

#u9312-4
{
	z-index: 269;
	width: 60px;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#buttonu9309.ButtonSelected #u9310-4,#buttonu9311:hover #u9312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 60px;
	margin: 4px -10000px 0px 0px;
}

#buttonu9311.ButtonSelected #u9312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 60px;
	margin: 4px -10000px 0px 0px;
}

#buttonu9311:hover #u9312-4 p
{
	color: #02072B;
	visibility: inherit;
}

#buttonu9301.ButtonSelected #u9302-4 p,#buttonu9309.ButtonSelected #u9310-4 p,#buttonu9311.ButtonSelected #u9312-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu7207-4
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: -50px;
}

#u7207-4
{
	z-index: 104;
	width: 266px;
	min-height: 76px;
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 36px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
}

#u7227
{
	z-index: 122;
	width: 325px;
	background-color: #ED1C24;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	left: 479px;
}

#u7227:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 325px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7228
{
	z-index: 123;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 19px;
}

#u7230-4
{
	z-index: 125;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 86px;
}

#u7216
{
	z-index: 117;
	width: 100px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 22px;
	margin-top: 37px;
	position: relative;
}

#pu6941
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 6px;
}

#u6941
{
	z-index: 2;
	width: 46px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 959px;
}

#u7201-22
{
	z-index: 70;
	width: 884px;
	min-height: 224px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u7201-2
{
	font-size: 30px;
	line-height: 36px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

#u7201-5
{
	font-family: adelle-sans, sans-serif;
	font-weight: 900;
}

#u7201-3,#u7201-6,#u7201-7,#u7201-8,#u7201-10,#u7201-11,#u7201-12,#u7201-14,#u7201-16,#u7201-17,#u7201-19,#u7201-20
{
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u10741
{
	z-index: 207;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 547px;
}

#u7206-6
{
	z-index: 108;
	width: 336px;
	min-height: 76px;
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 36px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	margin-left: 22px;
	margin-top: 19px;
	position: relative;
}

#u7215-4
{
	z-index: 118;
	width: 378px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 4px;
	position: relative;
}

#pu7211-4
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 36px;
}

#u7211-4
{
	z-index: 92;
	width: 43px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u7205-6
{
	z-index: 56;
	width: 196px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u7217-4
{
	z-index: 96;
	width: 50px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	left: 319px;
}

#u7202-4
{
	z-index: 62;
	width: 196px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 372px;
}

#u7209-4
{
	z-index: 100;
	width: 50px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	left: 634px;
}

#u7210-4
{
	z-index: 66;
	width: 164px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 688px;
}

#u7214
{
	z-index: 114;
	width: 237px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 22px;
	margin-top: 14px;
	position: relative;
}

#u7208
{
	z-index: 115;
	width: 237px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 341px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u7212
{
	z-index: 116;
	width: 237px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 656px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu7204-20
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 9px;
}

#u7204-20
{
	z-index: 3;
	width: 240px;
	min-height: 104px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u7204-5,#u7204-8,#u7204-11,#u7204-14
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7204-4,#u7204-6,#u7204-9,#u7204-12
{
	font-size: 14px;
	line-height: 17px;
}

#u7204-7,#u7204-10,#u7204-13
{
	line-height: 14px;
}

#u7203-11
{
	z-index: 23;
	width: 249px;
	min-height: 104px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 319px;
}

#u7213-22
{
	z-index: 34;
	width: 250px;
	min-height: 306px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 634px;
}

#u9307,#u7213-2,#u7213-4
{
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#pbuttonu6949
{
	width: 0.01px;
	padding-bottom: 29px;
	margin-right: -10000px;
	margin-top: 61px;
	margin-left: 215px;
}

#buttonu6949
{
	z-index: 132;
	width: 465px;
	height: 28px;
	position: fixed;
	bottom: 33px;
	left: 50%;
	margin-left: -243px;
}

#u6953-5
{
	z-index: 133;
	width: 264px;
	min-height: 14px;
}

#pbuttonu6949:hover #u6953-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 264px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 41px;
	min-height: 14px;
}

#pbuttonu6949.ButtonSelected #u6953-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 264px;
}

#pbuttonu6949 #u6953-5
{
	position: relative;
	width: 264px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 42px;
}

#u6950-4
{
	z-index: 138;
	width: 105px;
	min-height: 14px;
}

#pbuttonu6949:hover #u6950-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 105px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 353px;
	min-height: 14px;
}

#pbuttonu6949.ButtonSelected #u6950-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
}

#pbuttonu6949 #u6950-4
{
	position: relative;
	width: 105px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 354px;
}

#u6951
{
	z-index: 142;
	width: 33px;
	height: 25px;
}

#pbuttonu6949:hover #u6951
{
	position: relative;
	width: 33px;
	margin-right: -10000px;
	left: 4px;
	height: 25px;
	min-height: 0px;
}

#pbuttonu6949.ButtonSelected #u6951
{
	width: 33px;
	height: 25px;
	min-height: 0px;
}

#pbuttonu6949 #u6951
{
	position: relative;
	width: 33px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 5px;
}

#u6952
{
	z-index: 143;
	width: 34px;
	height: 23px;
}

#pbuttonu6949:hover #u6952
{
	position: relative;
	width: 34px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 312px;
	height: 23px;
	min-height: 0px;
}

#pbuttonu6949.ButtonSelected #u6952
{
	width: 34px;
	height: 23px;
	min-height: 0px;
}

#pbuttonu6949 #u6952
{
	position: relative;
	width: 34px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 313px;
}

#pu6995
{
	width: 0.01px;
	padding-bottom: 71px;
	margin-left: -100px;
	margin-top: -299px;
}

#u6995
{
	z-index: 130;
	height: 71px;
	position: fixed;
	bottom: 0px;
}

#u6995-bw
{
	z-index: 130;
}

#u26991-4
{
	z-index: 277;
	width: 154px;
	min-height: 11px;
	position: fixed;
	bottom: 26px;
	left: 30px;
}

#u26992
{
	z-index: 281;
	width: 64px;
	position: fixed;
	bottom: 14px;
	right: 23px;
}

#u26992_position_content
{
	margin-top: -800px;
	padding-bottom: 835px;
	width: 100%;
}

#u26993-4
{
	z-index: 283;
	width: 63px;
	min-height: 13px;
	position: fixed;
	bottom: 36px;
	right: 23px;
}

#u26993-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px;
}

#u26994
{
	z-index: 282;
	width: 58px;
	height: 23px;
	position: fixed;
	bottom: 14px;
	right: 29px;
}

#u26994:hover
{
	width: 58px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
}

.html
{
	background: #000000 url("../images/pattern.jpg") repeat center center scroll;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 44px;
	padding-bottom: 21px;
}

